---
newsletter_active: Newsletter Active
newsletter_confirmed: Newsletter Confirmed
newsletter: Newsletter
add_newsletter: Add Newsletter
send_newsletter: Send Newsletter Now
send_test_newsletter: Send Test-Newsletter
newsletter_send_error: Can't send your newsletter, please contact your administrator!
newsletter_sent_message: Your newsletter is now sent to all recipients, this process
  is done in the background (you can close pimcore in the meantime) and can take up
  to one hour.
do_you_really_want_to_send_the_newsletter_to_all_recipients: Do you really want to
  send the newsletter to all recipients
newsletter_enableTrackingParameters: Add Tracking Parameters to Links
newsletter_sendingMode: Sending Mode
newsletter_sendingmode_single: Single (Render every Mail individually)
newsletter_sendingmode_batch: Batch (Render Mail only once)
newsletter_sendingPanel: Newsletter Sending Panel
newsletter_dirty_warning: Newsletter is not saved yet. Please save first.
newsletter_sending: Sending Newsletter
newsletter_sourceAdapter: Address Source Adapter
newsletter_default: Default Object List
newsletter_csvList: CSV List
newsletter_testsend: Newsletter Test Sending
newsletter_test_sent_message: Test Newsletter sent successfully
newsletter_choose_report: Choose a report
newsletter_email_field_name: Email field name
newsletter_report: Custom Report
...
